{
  "name": "vue-manage-system",
  "version": "4.2.0",
  "private": true,
  "scripts": {
    "dev": "npm run serve",
    "serve": "vue-cli-service serve",
    "build": "vue-cli-service build"
  },
  "dependencies": {
    "@xkeshi/vue-qrcode": "github:xkeshi/vue-qrcode",
    "ali-oss": "^6.10.0",
    "axios": "^0.18.0",
    "babel-polyfill": "^6.26.0",
    "element-ui": "^2.11.0",
    "jwchat": "^0.2.48",
    "mavon-editor": "^2.6.17",
    "vue": "^2.6.10",
    "vue-chat-scroll": "^1.4.0",
    "vue-clipboard2": "^0.3.1",
    "vue-cropperjs": "^3.0.0",
    "vue-i18n": "^8.10.0",
    "vue-pdf": "^4.1.0",
    "vue-qr": "^2.2.1",
    "vue-quill-editor": "^3.0.6",
    "vue-router": "^3.0.3",
    "vue-schart": "^2.0.0",
    "vuedraggable": "^2.17.0",
    "vuex": "^3.1.3"
  },
  "devDependencies": {
    "@vue/cli-plugin-babel": "^3.9.0",
    "@vue/cli-service": "^3.9.0",
    "vue-template-compiler": "^2.6.10"
  }
}
